# roles/dhcp/vars/Debian.yml
---

dhcp_packages:
  - isc-dhcp-server

dhcp_config_dir: /etc/dhcp

dhcp_config: /etc/dhcp/dhcpd.conf

dhcp_service: isc-dhcp-server

dhcp_apparmor_policy: /etc/apparmor.d/usr.sbin.dhcpd
